.overlay {
	position:relative;

	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;	
	
	width:1000px;	
	height:667px;
	border:0;
	background-color:#fff;	

	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
}

.overlay .overlay-wrap {
	width:1000px;	
	height:667px;
	overflow:hidden;	
}

/* close button positioned on upper right corner */
.overlay .close {
	background-image:url(/images/overlay/close.png);
	position:absolute;
	z-index:11111;
	right:-9px;
	top:14px;
	cursor:pointer;
	width:35px;
	height:32px;
}